@import url('https://fonts.googleapis.com/css?family=Ropa+Sans:400,400i');

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    /* Set your content font stack here: */
    font-family: 'Ropa Sans', Verdana, sans-serif;
}

html, body{
    height: 100%;
    font-size: 15px;
    font-family: 'Ropa Sans', Verdana, sans-serif;  
    color: #000;
    background-color: #eee;
    scroll-behavior: smooth;
}
.homepage{
  color: #fff;
  height: 100vh;
}

*::selection{
  color: #000;
  background: #f29100 !important; 
}
 *::-moz-selection{
  color: #000;
  background: #f29100  !important;
}

.pure-g > div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a{
  color: #000;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.homepage a{
  color: #fff;

}
a:hover{
  color: #13a438;
}

.left-menu{
  width: 25%;
  float: left;
  display: none;
  z-index: 99;
  white-space:nowrap;
}
.homepage .left-menu li a{
  font-size: 2.6em;
}

.mob-menu{
  display: block;
  border-bottom: 1px solid #C1C1C6;
 background-color: #eee;
  z-index: 9;
}
.mob-menu img{
  width: 200px;
  padding: 10px 0;
}

.mob-visible{
  display: block;
}

.screen-visible{
  display: none;
}

header{
  width: 100%;
  display: inline-block;
  float: left;
  position: fixed;
}

footer{
  margin-top: 120px;
  background-color: #C1C1C6;
}
footer a{
  color: #fff;

}
figure{
  margin: 0;
}

.linea{
  height: 100vh;
}



ul{
  margin: 0;
  padding: 0;
}

li{
  padding: 10px 0;
  list-style-type: none;
  text-align: left;
}

li a{
  color: #000;
  font-size: 1.6em;
  text-decoration: underline;
  padding: 0 2px;
}

.homepage li a{
  color: #fff;

}

li a:hover{
  color: #000;
  background-color: #13a438;
  text-decoration: underline;
  display: inline-block;
  padding: 0 35px 0 2px;
}

.anchor-menu ul{
}

.anchor-menu ul li{
  float: left;
  margin-right: 20px;
}
.anchor-menu ul li a{
  padding-right: 35px;
}


.search-menu i{
  font-size: 1.4em;
  width: 100%;
  padding: 12px 0 60px 0;
  color: #000;
}
.social-menu i{
  width: 100%;
  font-size: 1.5em;
  padding: 10px 0;
  color: #000;
}
.homepage i{
  color: #fff;

}

.homepage .mob-menu i{
  color: #000;

}
.social-menu-bottom i{
  font-size: 2em;
  padding: 10px 20px 10px 0;
  color: #fff;
}

h1{
  font-size: 3.2em;
  line-height: 1.3em;
  padding: 0;
  margin: 0;
  color: #000;
  display: inline-block;
}
h2{
  font-size: 2em;
  line-height: 1.3em;
  /*text-align: center;*/
  padding: 0;
  margin: 0;
}

h3{
  font-size: 1.6em;
  line-height: 1.3em;
  padding: 0;
  margin: 0;
}

p{
  font-size: 1em;
  font-weight: 300;
  margin-top: 0;
}

.indirizzo p{
  font-size: 1em;

}

.indirizzo-bottom p{
  font-weight: 400;
  font-size: 1em;
  color: #fff;
}
.indirizzo-bottom img{
  max-width: 260px;
}
.on-bottom{
  position: absolute;
  top: 100vh;
  margin-top: -183px;
}
.on-bottom p{
  font-size: 16px;
}
.on-bottom img{
  max-width: 260px;
}
.go-top{
  float: right;
  position: relative;
  top: 40px;
}

.go-top i{
  position: relative;
  top:4px;
  font-size: 1.4em;
}

.active-elements{
  padding: 0 35px 0 2px;
  background-color: #13a438;
}

.logo-position{
  padding: 5px 20px 0 20px;
  background-color: transparent;

}
.logo{
  margin: 10px 0 60px 0;
}


.right-options{
  
  position: absolute;
  width: 8%;
  left: 92%;
}
.copy{
  margin: 60px 0 0 0;
  width: 470px;
  display: block;
}
.rotate {
  transform-origin: left bottom 0;
  /* Safari */
  -webkit-transform: rotate(90deg);
  /* Firefox */
  -moz-transform: rotate(90deg);
  /* IE */
  -ms-transform: rotate(90deg);
  /* Opera */
  -o-transform: rotate(90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}



.the-title{
  float: right;
}
.tutte-news p{
  padding-left: 1.85em;
  text-indent: -1.85em;
}


.news h2{
  text-align: center;
}
.main-page h2{
  position: relative;
  z-index: 1;
}

.main-page h2 span{
  background-color: #f29100;
  background-image: linear-gradient(to right, #f29100 0%, #edb25a 100%);
  padding-right: 35px;
}

.main-page h3{
  padding-bottom: 25px;
}

.news h2 span{
  background-color: #f29100;
  background-image: linear-gradient(to right, #f29100 0%, #edb25a 100%);
  padding-right: 35px;
}
.area{
  font-size: 2.6em;
}

.articolo h6{
  padding: 0;
  margin: 0;
  font-size: 1em;
}

.articolo h6 span{
  background-color: #f29100;
  background-image: linear-gradient(to right, #f29100 0%, #edb25a 100%);
  padding-right: 35px;
}
.news-home{
  position: absolute;
  top: 100vh;
  margin-top: -500px;
  width: 100%;
  box-sizing: border-box;
}

.footer-home{
  position: absolute;
  top: 100vh;
  margin-top: -270px;
  width: 100%;
}





.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.data-news{
  margin: 15px 0;
}
.pagination{
  margin: 0 auto;
  width: 200px;
}
.pagination li{
  width: 50px;
  float: left;
}
.pagination a{
  padding: 0;
  text-align: center;
  width: 50px;
  float: left;
  text-decoration: none;
}
.pagination a:hover{
  padding: 0;
  width: 50px;
  text-decoration: none;
}
.active{
  opacity: 0.3;
}
.active:hover{
  background-color: rgba(0,0,0,0)
}

.social-sedi{
  text-decoration: none;
}


#map1 {
    width: 100%;
    height: 400px;
}

#map2 {
    width: 100%;
    height: 400px;
}

.home-news{
  margin-bottom: 0;

}

.home-news a{
  background-color: #13a438;
  text-decoration: none;
  padding-right: 14px;
}

.home-news a:hover{
  background-color: #f29100;
  color: #fff;
}








.fondo-regione{
  position: absolute;
  bottom: 0.5rem;
  left: 1rem;
  z-index: 3;
}
.fondo-regione img{
  width: 100%;
  max-width: 280px;
  float: left;
}


ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}


ul.share-buttons li a{
  font-size: 1.1em;
  margin-right: 5px;
  padding-right: 5px;
}
ul.share-buttons li a:hover{
  background-color: transparent;
  margin-right: 5px;
  padding-right: 5px;

}
.video-box video{
  width: 100%;
}




.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}